import { BasicService } from '../basic'

class WordBookReplaceService extends BasicService {
  protected findPageUrl(): string {
    return '/wordtransform/list'
  }
  protected removeUrl(): string {
    return '/wordtransform/remove'
  }
  protected saveOrUpdateUrl(): string {
    return '/wordtransform/saveOrUpdate'
  }
}

export const wordBookReplaceService = new WordBookReplaceService()
